## rust-cotp 1.9.2

=== requirements.txt ===
astroid
attrs
iniconfig
isort
lazy-object-proxy
mccabe
packaging
pluggy
py
pylint
pyparsing
pytest
six
toml
wrapt
requests
