=== debian/changelog ===
rust-cotp (1.9.2-3) unstable; urgency=medium

  * Team upload.
  * Package cotp 1.9.2 from crates.io using debcargo 2.7.10

 -- James McCoy <jamessan@debian.org>  Sat, 27 Sep 2025 14:56:44 -0400

rust-cotp (1.9.2-2) experimental; urgency=medium

  * Team upload.
  * Package cotp 1.9.2 from crates.io using debcargo 2.7.10
  * Relax crossterm dependency to support versions >= 0.27, < 0.30

 -- James McCoy <jamessan@debian.org>  Thu, 25 Sep 2025 21:11:24 -0400

rust-cotp (1.9.2-1) unstable; urgency=medium

  * Initial upload (Closes: #1066826)
  * Package cotp 1.9.2 from crates.io using debcargo 2.7.5

 -- Vivek K J <vivekkj@disroot.org>  Mon, 23 Dec 2024 17:48:53 +0100
