=== debian/control ===
Source: rust-cotp
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-aes-gcm-0.10+default-dev (>= 0.10.3-~~),
 librust-base64-0.22+default-dev (>= 0.22.1-~~),
 librust-chacha20poly1305-0.10+default-dev (>= 0.10.1-~~),
 librust-clap-4+default-dev (>= 4.5.16-~~),
 librust-clap-4+derive-dev (>= 4.5.16-~~),
 librust-color-eyre-0.6+default-dev (>= 0.6.3-~~),
 librust-copypasta-ext-0.4+default-dev (>= 0.4.4-~~),
 librust-crossterm+default-dev (<< 0.30-~~),
 librust-crossterm+default-dev (>= 0.27.0-~~),
 librust-data-encoding-2+default-dev (>= 2.5.0-~~),
 librust-derive-builder-0.20+default-dev (>= 0.20.1-~~),
 librust-dirs-5+default-dev (>= 5.0.1-~~),
 librust-enum-dispatch-0.3+default-dev (>= 0.3.13-~~),
 librust-getrandom-0.2+default-dev (>= 0.2.12-~~),
 librust-hex-0.4+default-dev (>= 0.4.3-~~),
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-md-5-0.10+default-dev (>= 0.10.6-~~),
 librust-qrcode-0.14+default-dev (>= 0.14.1-~~),
 librust-ratatui-0.28+all-widgets-dev (>= 0.28.1-~~),
 librust-ratatui-0.28+default-dev (>= 0.28.1-~~),
 librust-rpassword-7+default-dev (>= 7.2.0-~~),
 librust-rust-argon2-2+default-dev (>= 2.1.0-~~),
 librust-scrypt-0.11+default-dev,
 librust-serde-1+default-dev (>= 1.0.214-~~),
 librust-serde-1+derive-dev (>= 1.0.214-~~),
 librust-serde-json-1+default-dev (>= 1.0.132-~~),
 librust-sha1-0.10+default-dev (>= 0.10.6-~~),
 librust-sha2-0.10+default-dev (>= 0.10.8-~~),
 librust-url-2+default-dev (>= 2.5.2-~~),
 librust-urlencoding-2+default-dev (>= 2.1.3-~~),
 librust-zeroize-1+default-dev (>= 1.8.1-~~),
 librust-zeroize-1+zeroize-derive-dev (>= 1.8.1-~~)
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Vivek K J <vivekkj@disroot.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cotp]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cotp
Homepage: https://github.com/replydev/cotp
X-Cargo-Crate: cotp
Rules-Requires-Root: no

Package: cotp
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Trustworthy, encrypted, command-line TOTP/HOTP authenticator app with import functionality.
 cotp is a  command-line TOTP/HOTP authenticator app featuring:
 .
  * encrypted TOTP/HOTP Authenticator
  * import functionality
  * a user-friendly command-line interface.
