## rust-cotp 1.9.7

=== debian/changelog ===
rust-cotp (1.9.7-1) unstable; urgency=medium

  * Team upload.
  * Package cotp 1.9.7 from crates.io using debcargo 2.7.11
  * Stop patching clap, data-encoding and getrandom dependencies.
  * Relax crossterm dependency to allow both 0.28 and 0.29
  * Relax dirs dependency to allow both 5 and 6
  * Adjust crossterm dependency patching for new upstream.
  * Add patch to support both versions 2 and 3 of argon2
  * Revert upstream switch to getrandom 3, unfortunately it does not seem
    practical to support both versions 2 and 3.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 26 Dec 2025 12:23:56 +0000
